<?xml version="1.0" encoding="utf-8"?>

<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/sus_control_root"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:background="@drawable/button_r20_black_bg"
    android:orientation="vertical">
    <!-- 第一行 -->
    <LinearLayout
        android:id="@+id/sus_ll1"
        android:layout_width="180dp"
        android:layout_height="wrap_content"
        android:layout_marginStart="16dp"
        android:layout_marginTop="20dp"
        android:layout_marginEnd="16dp"
        android:gravity="center"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/tv_sus_global"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:layout_weight="1"
            android:drawableTop="@drawable/sus_trans_all"
            android:drawablePadding="16dp"
            android:gravity="center"
            android:text="@string/global_translation"
            android:textColor="#FFFFFF"
            android:textSize="12sp" />

        <TextView
            android:id="@+id/tv_sus_copy"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:layout_marginStart="19dp"
            android:layout_weight="1"
            android:drawableTop="@drawable/sus_trans_copy"
            android:drawablePadding="16dp"
            android:gravity="center"
            android:text="@string/copy_text"
            android:textColor="#FFFFFF"
            android:textSize="12sp" />
    </LinearLayout>
    <!-- 第二行 -->
    <LinearLayout
        android:id="@+id/sus_ll2"
        android:layout_width="180dp"
        android:layout_height="wrap_content"
        android:layout_marginStart="16dp"
        android:layout_marginTop="20dp"
        android:layout_marginEnd="16dp"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/tv_sus_photo"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:layout_weight="1"
            android:drawableTop="@drawable/sus_trans_photo"
            android:drawablePadding="16dp"
            android:gravity="center"
            android:text="@string/photo_translation"
            android:textColor="#FFFFFF"
            android:textSize="12sp" />

        <TextView
            android:id="@+id/tv_sus_district"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:layout_marginStart="19dp"
            android:layout_weight="1"
            android:drawableTop="@drawable/sus_trans_distr"
            android:drawablePadding="16dp"
            android:gravity="center"
            android:text="@string/district_translation"
            android:textColor="#FFFFFF"
            android:textSize="12sp" />
    </LinearLayout>
    <!-- 分隔线 -->
    <View
        android:id="@+id/sus_view1"
        android:layout_width="110dp"
        android:layout_height="5dp"
        android:layout_gravity="center"
        android:layout_marginTop="16dp"
        android:layout_marginBottom="15dp"
        android:background="@drawable/ic_dashed_line_4b4b4b4" />
    <!-- 第三行 -->
    <LinearLayout
        android:layout_width="180dp"
        android:layout_height="wrap_content"
        android:layout_marginStart="16dp"
        android:layout_marginTop="20dp"
        android:layout_marginEnd="16dp"
        android:layout_marginBottom="20dp"
        android:orientation="horizontal">


        <ImageView
            android:id="@+id/iv_sus_home"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:layout_weight="1"
            android:gravity="center"
            android:src="@drawable/sus_trans_home" />

        <ImageView
            android:id="@+id/iv_sus_change"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:layout_marginStart="19dp"
            android:layout_weight="1"
            android:gravity="center"
            android:src="@drawable/sus_trans_changelan" />
    </LinearLayout>
</LinearLayout>
